local task_daily_challenge = {
	[1]={
		["desc"]="Conclua o Desafio Diário"
	},
	[2]={
		["desc"]="Durante a conclusão, faça mais de 10 combinações consecutivas {0} vezes na batalha"
	},
	[3]={
		["desc"]="Durante a conclusão, conecte 8 ou mais elementos na batalha {0} vezes"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="Derrote o chefe final em 10 turnos"
	},
	[6]={
		["desc"]="Ao concluir, a porcentagem de dano causado por {0} deve ser superior a {1}%"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config